Bug 114738 - Update port: biology/gperiodic to 2.0.10
Summary: Update port: biology/gperiodic to 2.0.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-19 19:10 UTC by tkato432
Modified: 2007-07-31 22:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.67 KB, patch)
2007-07-19 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-07-19 19:10:03 UTC
- Update to version 2.0.10
Comment 1 Lars Engels freebsd_committer 2007-07-20 11:48:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lme

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-07-31 22:09:00 UTC
lme         2007-07-31 21:08:54 UTC

  FreeBSD ports repository

  Modified files:
    biology/gperiodic    Makefile distinfo pkg-descr pkg-plist 
  Log:
  Update to 2.0.10
  
  PR:             114738
  Submitted by:   KATO Tsuguru <tkato432 (AT) yahoo.com>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.31      +12 -15    ports/biology/gperiodic/Makefile
  1.14      +3 -3      ports/biology/gperiodic/distinfo
  1.5       +1 -1      ports/biology/gperiodic/pkg-descr
  1.12      +6 -3      ports/biology/gperiodic/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Lars Engels freebsd_committer 2007-07-31 22:09:22 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!